WebTeacher WebData File Import Vulnerability

Bugtraq ID: 1732
Class: Access Validation Error
CVE: CVE-2000-1017
Remote: Yes
Local: Yes
Published: Oct 02 2000 12:00AM
Updated: Jul 11 2009 03:56AM
Credit: Posted to Bugtraq on October 2, 2000 by the Delphis Consulting Security Team <SecurityTeam@delphisplc.com>.
Vulnerable: WebTeacher WebData 2.2
- Microsoft Windows 95
- Microsoft Windows 95
- Microsoft Windows 98
- Microsoft Windows 98
- Microsoft Windows NT 4.0
- Microsoft Windows NT 4.0
- RedHat Linux 7.0
- RedHat Linux 6.2 sparc
- RedHat Linux 6.2 sparc
- RedHat Linux 6.2 i386
- RedHat Linux 6.2 i386
- RedHat Linux 6.2 alpha
- RedHat Linux 6.2 alpha
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus